@font-face{
    src: url(../font/DK\ Crayon\ Crumble.ttf);
    font-family: "crumble";
}
body{
    overflow: hidden;
    font-family: "crumble";
    background-image: url("../images/background.jpg");
    color: white;
    height: 100vh;

}
.container{
    box-sizing: border-box;
    background-image: url("../images/chalkboard.jpg");
    margin-top: 15px;
    background-repeat: no-repeat;
    height: calc( 100vh - 15px ) ; 
    width: 67.5%;
    
}
#title{
    
    font-size: 50px;
    font-weight: 500;
    margin-top: 45px;
    margin-left: 45px;
    padding-top: 7.7px;
}
#gametitle{
    box-sizing: border-box;
    padding-left: 20px;
}
#counter{
    box-sizing: border-box;
    font-size: 50px;
    font-weight: 500;
    margin-top: 45px;
    margin-right: 45px;
    padding-right: 20px;
    padding-top: 7.7px;
}
#question{
    margin-left: 45px;
    margin-right: 45px;
    margin-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 40px;

}
.guesses{
    height: 60px ;
    margin-left: 45px;
    margin-right: 45px;
    font-size: 30px;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 20px;
}

img{
    display: inline-block;
}
#line{
   
    display: block;
    width: 120px;
    height: 10px;
    padding: 0;
    margin:0;
    margin-top: 10px;
}
.guess{
    line-height: 5px;
    margin-bottom: 40px;
    /* display: none; */
}
.messagesc{
    font-size: 60px;
    margin-top: 100px;
    margin-left: 45px;
    margin-right: 45px;
}
.messagesr{
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
}
.start{
    text-align: center;
    height: 70px;
}

#lineb{
    display: block;
    width: 300px;
    height: 10px;
    margin: 0 auto;
    margin-top: 0;
}

#answer{
    margin: 0 auto;
    text-align: center;
    font-size: 60px;
    padding-right: 30px;
    padding-left: 30px;
    
}
#gs{
    line-height: 20px;
    margin-bottom: 0;
    
}
#finalres{
    margin: 0 auto;
    text-align: center;
    font-size: 35px;
    
}
#resbtn{
    margin: 0 auto;
    text-align: center;
    font-size: 60px;
}
@media only screen and (max-width: 720px) {

.container{
    
    background-image: url("../images/chalkboardtall.jpg");
    background-size: cover;
    margin-top: 50px;
   
    height: 80%;
    width: 100%;
    
}
#title{
    box-sizing: border-box;
    font-size: 15px;
    font-weight: 500;
    margin-top: 15px;
    padding-left: 20px;
    margin-left: 0px;
    padding-right: 0px;
    
   
}
#counter{
    box-sizing: border-box;
    display: inline-block;
    width: fit-content;
    font-size: 15px;
    font-weight: 500;
    margin-top: 15px;
    padding-right: 20px;
    margin-right: 20px;
    padding-top: 7.7px;
}
#question{
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 15px;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 15px;

}
.guesses{
    height: 30px ;
    margin-left: 20px;
    margin-right: 20px;
    font-size: 15px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 10px;
}

img{
    display: inline-block;
}
#line{
   
    display: block;
    width: 120px;
    height: 3px;
    padding: 0;
    margin:0;
    margin-top: 5px;
}
.guess{
    line-height: 5px;
    margin-bottom: 40px;
    /* display: none; */
}
.messagesc{
    font-size: 15px;
    margin-top: 50px;
    margin-left: 20px;
    margin-right: 20px;
}
.start{
    text-align: center;
    height: 15px;
}

#lineb{
    display: block;
    width: 100px;
    height: 5px;
    margin: 0 auto;
    margin-top: 0;
}

#answer{
    margin: 0 auto;
    text-align: center;
    font-size: 15px;
    
}
#gs{
    line-height: 10px;
    margin-bottom: 0;
    
}
#finalres{
    margin: 0 auto;
    text-align: center;
    font-size: 15px;
    
}
#resbtn{
    margin: 0 auto;
    text-align: center;
    font-size: 15px;
}
}